[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=calibre Portable
AppID=calibrePortable
Publisher=Kovid Goyal, contributors & PortableApps.com
Homepage=https://portableapps.com/apps/office/calibre-portable
Donate=https://calibre-ebook.com/donate
Category=Office
Description=Ebook manager
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Dependencies]
Requires64bitOS=yes

[Version]
PackageVersion=8.3.0.0
DisplayVersion=8.3.0

[Control]
BaseAppID=com.calibre-ebook.main-gui
Icons=1
Start=calibrePortable.exe
